.mf-fund-return {
  background: #303d4b;
  border-radius: 4px;
  padding: 15px;
}
.mf-fund-return--filter::-webkit-scrollbar{
  display: none;
}
.mf-fund-return--filter {
  overflow-x: auto;
  margin-bottom: 20px;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.mf-fund-return--filter ul {
  display: flex;
}
.mf-fund-return--filter ul li {
  margin-right: 10px;
  border-radius: 40px;
  padding: 8px 20px;
  border: 1px solid #0bbc8a;
  margin-right: 10px;
}
.mf-fund-return--filter ul li a {
  font-size: 14px;
  font-weight: 300;
  line-height: 1.21;
  color: #fff;
  white-space: nowrap;
}
.mf-fund-return--filter ul li:last-child {
  margin-right: 0;
}
.mf-fund-return--filter .active-filter {
  background: #0bbc8a;
}
.mf-fund-return--filter .active-filter a {
  color: #fff;
  font-weight: 500;
}
.mf-fund-return__card--wrapper {
  background: #182132;
  padding: 15px;
  border-radius: 4px;
}
.mf-fund-return__card {
  border: 1px solid;
  border-color: rgba(225, 225, 225, 0.2);
  border-radius: 4px;
  padding: 25px 0 15px;
  margin-bottom: 10px;
}
.mf-fund-return__card:nth-child(4n) {
  margin-bottom: 0;
}
.mf-fund-card-col {
  display: flex;
  margin: 0 20px;
  border-bottom: 1px solid rgba(225, 225, 225, 0.2);
}
.mf-fund-card-col:last-child {
  border-bottom: 0;
}
.mf-fund-card-title-col {
  padding-bottom: 20px;
}
.mf-fund-card-rating-col {
  padding: 20px 0;
}
.mf-fund-card-invite-col {
  padding-top: 15px;
  display: flex;
  align-items: center;
}
.mf-fund-return__card--img {
  height: 60px;
  width: 60px;
  flex-shrink: 0;
}
.mf-fund-return__card--img img {
  height: 100%;
  width: 100%;
}
.mf-fund-return__titlehead {
  margin-left: 20px;
}
.mf-fund-return__card--title {
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 20px;
}
.no-response-mf-fund-return__card--title {
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  margin: auto;
}
.mf-fund-return__card-tagrow ul {
  display: flex;
}
.mf-fund-return__card-tagrow li {
  color: #fff;
  border: 0.5px solid #fff;
  border-radius: 2px;
  margin-right: 10px;
  padding: 5px;
}
.mf-fund-return__headarrow {
  height: 10px;
  width: 12px;
  margin-left: auto;
}
.mf-fund-return__headarrow img {
  height: 100%;
  width: 100%;
}
.mf-fund-return__card--lable {
  font-size: 14px;
  font-weight: 300;
  line-height: 1.21;
  color: #e0e0e0;
  margin-bottom: 10px;
}
.mf-fund-return__card--conut {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.19;
  color: #fff;
}
.mf-fund-return__card--ratingcol {
  flex: 1;
}
.mf-fund-ds-flex-2 {
  flex: 2;
}
.mf-fund-card__invest--btn {
  font-size: 14px;
  font-weight: 700;
  line-height: 1.21;
  color: #fff;
  padding: 8px 36px;
  border-radius: 2px;
  background: #0bbc8a;
  text-transform: uppercase;
  margin-left: auto;
}
.mf-fund-card__invest--checkbox {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.mf-fund-card__invest--checkbox label {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.19;
  color: #fff;
  position: relative;
  cursor: pointer;
}
.mf-fund-card__invest--checkbox label:before {
  content: '';
  -webkit-appearance: none;
  background-color: transparent;
  padding: 10px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 10px;
  background: #303d4b;
  border-radius: 50px;
}
.mf-fund-card__invest--checkbox input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}
.mf-fund-card__invest--checkbox input:checked + label:after {
  content: '';
  display: block;
  position: absolute;
  top: 1px;
  left: 7px;
  width: 6px;
  height: 11px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.mf-fund-card__invest--checkbox input:checked ~ label:before {
  background: #0bbc8a;
}
#pagination-container.simple-pagination ul {
  margin: 25px 0 8px;
  padding: 0;
  list-style: none;
  text-align: right;
}
#pagination-container.simple-pagination li {
  display: inline-block;
  margin-right: 9px;
}
#pagination-container.simple-pagination li:last-child {
  margin-right: 0;
}
#pagination-container.simple-pagination li a,
#pagination-container.simple-pagination li span {
  padding: 8px 11px;
  text-decoration: none;
  font-size: 12px;
  font-weight: 700;
  color: #fdfdfd;
}
#pagination-container.simple-pagination li a.next {
  padding-right: 0;
}
#pagination-container.simple-pagination .current {
  color: #fff;
  background-color: #0bbc8a;
  border-radius: 50%;
}
#pagination-container.simple-pagination .prev.current,
#pagination-container.simple-pagination .next.current {
  background: transparent;
  color: #0bbc8a;
}
#pagination-container ul li img {
  height: 11px;
  width: 13px;
}
#pagination-container .green-prev {
  transform: rotate(180deg);
}
#pagination-container .disabled .next img {
  transform: rotate(180deg);
}
#pagination-container .disabled .prev img {
  transform: rotate(360deg);
}
.mf-fund-return__card--stingstar .cmpc-cd-ratings .bs-rating {
  display: flex;
  justify-content: flex-start;
}
.mf-fund-return__card--stingstar .bs-rating.rating-1 .star:nth-child(-n+1) .icon {
  color: #ebc000;
}
.mf-fund-return__card--stingstar .bs-rating.rating-1 .star:nth-child(-n+1) .icon:before {
  content: "\e92d";
}
.mf-fund-return__card--stingstar .bs-rating.rating-2 .star:nth-child(-n+2) .icon {
  color: #ebc000;
}
.mf-fund-return__card--stingstar .bs-rating.rating-2 .star:nth-child(-n+2) .icon:before {
  content: "\e92d";
}
.mf-fund-return__card--stingstar .bs-rating.rating-3 .star:nth-child(-n+3) .icon {
  color: #ebc000;
}
.mf-fund-return__card--stingstar .bs-rating.rating-3 .star:nth-child(-n+3) .icon:before {
  content: "\e92d";
}
.mf-fund-return__card--stingstar .bs-rating.rating-4 .star:nth-child(-n+4) .icon {
  color: #ebc000;
}
.mf-fund-return__card--stingstar .bs-rating.rating-4 .star:nth-child(-n+4) .icon:before {
  content: "\e92d";
}
.mf-fund-return__card--stingstar .bs-rating.rating-5 .star:nth-child(-n+5) .icon {
  color: #ebc000;
}
.mf-fund-return__card--stingstar .bs-rating.rating-5 .star:nth-child(-n+5) .icon:before {
  content: "\e92d";
}
.mf-fund-return__card--stingstar span.star {
  padding: 0 2px;
}
@media screen and (min-width: 320px) and (max-width: 767px) {
  .mf-fund-return {
    margin-bottom: 10px;
  }
  .mf-fund-return--filter {
    overflow-x: auto;
    margin-bottom: 15px;
    margin-right: -15px;
  }
  .mf-fund-return--filter ul li {
    padding: 7px 11px;
  }
  .mf-fund-return--filter ul li a {
    font-size: 12px;
    line-height: 1.25;
    white-space: nowrap;
  }
  .mf-fund-return__card--wrapper {
    background: transparent;
    padding: 0;
  }
  .mf-fund-return__card {
    border: 0;
    background: #182132;
    padding: 15px 0 8px;
    margin-bottom: 10px;
  }
  .mf-fund-card-col {
    margin: 0;
    padding: 0 12px;
    border: 0;
  }
  .mf-fund-card-title-col {
    padding-bottom: 15px;
  }
  .mf-fund-card-rating-col {
    padding: 0 12px 15px;
    border-bottom: 1px solid rgba(225, 225, 225, 0.2);
  }
  .mf-fund-card-invite-col {
    padding-top: 8px;
  }
  .mf-fund-return__card--img {
    display: none;
  }
  .mf-fund-return__titlehead {
    margin-left: 0;
  }
  .mf-fund-return__card--title {
    font-size: 14px;
    line-height: 1.21;
    margin-bottom: 0;
  }
  .no-response-mf-fund-return__card--title{
    font-size: 14px;
    line-height: 1.21;
  }
  .mf-fund-return__card-tagrow {
    display: none;
  }
  .mf-fund-return__headarrow {
    height: 8px;
    width: 10px;
  }
  .mf-fund-return__card--lable {
    font-size: 11px;
    line-height: 1.18;
    margin-bottom: 12px;
  }
  .mf-fund-return__card--conut {
    font-size: 11px;
    line-height: 1.18;
  }
  .mf-fund-card__invest--btn {
    font-size: 11px;
    line-height: 1.18;
    padding: 7px 17px;
  }
  .mf-fund-card__invest--checkbox label {
    font-size: 11px;
    line-height: 1.18;
  }
  .mf-fund-card__invest--checkbox label:before {
    padding: 9px;
    margin-right: 8px;
  }
  .mf-fund-card__invest--checkbox input:checked + label:after {
    top: 2px;
    left: 6px;
    width: 6px;
    height: 10px;
  }
  .mf-mob-full-width {
    width: 100%;
    padding: 0;
  }
  .mf-fund-return__card--active {
    outline: 1px solid #0bbc8a;
  }
  .mf-fund-ds-flex-2 {
    flex: unset;
  }
  #pagination-container {
    display: flex;
    justify-content: center;
  }
  #pagination-container.simple-pagination li{
    margin-right: 0;
  }
}